
.view-display-id-job_ads .views-table {
  width: 100%;
  margin-bottom: 50px;
}

.view-display-id-job_ads .views-table th,
.view-display-id-job_ads .views-table td {
  padding: 8px;
  font-size: 16px;
}

.view-display-id-job_ads .views-table th {
  background-color: #004735;
}

.view-display-id-job_ads .views-table th a {
  color: #fff;
}

.view-display-id-job_ads .views-table th > a > img {
  vertical-align: middle;
  margin-left: 8px;
}

.view-display-id-job_ads .views-table tr.odd td {
  background-color: #fff;
}

.view-display-id-job_ads .views-table tr.even td {
  background-color: #dbe3c7;
}

.view-archive-job-ads .views-row:not(.views-row-last),
.view-rss-job-ads .views-row:not(.views-row-last) {
  border-bottom: 1px solid #b4b4b4;
  padding: 5px 0;
}

.view-archive-job-ads .views-field a,
.view-rss-job-ads .views-field a {
  color: #ffab0d;
}

.view-archive-job-ads .views-field a:hover,
.view-rss-job-ads .views-field a:hover {
  text-decoration: none;
}

.view-archive-job-ads .views-field a,
.view-archive-job-ads .views-field .views-label,
.view-rss-job-ads .views-field a,
.view-rss-job-ads .views-field .views-label {
  font-weight: 700;
}


@media (min-width: 1200px) {

}

@media (min-width: 992px) and (max-width: 1200px) {

}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (max-width: 768px) {

}






